@charset "UTF-8";
/* ------------------------------------------------------------
	= Projects =			
	= Date =				
	= TargetHTML =	
	
	= Contents =	00. BASE
					01. SITE
						01-01. Contents

					99. TOOL
					
	= Important =	use SCSS and COMPASS !! ../scss/common.scss

   ------------------------------------------------------------ */
/* ------------------------------------------------------------
	00. BASE SETTING CSS
   ------------------------------------------------------------ */
a {
	text-decoration: underline;
	color: #0b965d;
	outline: none;
}

a:hover {
	text-decoration: none;
}

a.opaOver:hover img,
span.opaOver:hover input {
	opacity: 0.7;
	filter: alpha(opacity=70) progid:DXImageTransform.Microsoft.AlphaImageLoader(src='**.png',sizingMethod=scale);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	cursor: pointer;
}

.indent {
	text-indent: -1em;
	padding-left: 1em;
}
a.dlink,a.ddlink,a.ddLink {cursor: default !important}
/* ------------------------------------------------------------
	01. COMMON SETTING CSS
   ------------------------------------------------------------ */
body {
	color: #333;
	-webkit-text-size-adjust: 100%;
}

#wrapper #header {
	width: 960px;
	margin: 0 auto 5px;
}
#hdrAreaSP {
	display: none;
}
/*
#wrapper #header #logo a {
	display: block;
	width: 92px;
	height: 70px;
	margin: 17px 27px;
	background: url(/cmn/imgs/logo.png) no-repeat left top;
}
*/
#wrapper #header #logo a {
	display: block;
	width: 258px;
	height: 70px;
	margin: 17px 0px;
	background: url(/cmn/imgs/logo.png) no-repeat left top;
}
#wrapper #header #hdrArea {
	float: right;
}
#wrapper #header #hdrArea .hdrGadgetArea {
	margin-bottom: 22px;
	text-align: right;
	font-size: 0;
}
#wrapper #header #hdrArea .hdrGadgetArea #fontArea {
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: middle;
	*vertical-align: auto;
	zoom: 1;
	*display: inline;
	width: 135px;
	height: 32px;
	font-size: 13px;
	border: 1px solid #e1e1e1;
	margin-top: -7px;
	margin-right: 10px;
}
#wrapper #header #hdrArea .hdrGadgetArea #fontArea p {
	float: left;
	width: 55px;
	height: 32px;
	margin-left: 7px;
	line-height: 32px;
}
#wrapper #header #hdrArea .hdrGadgetArea #fontArea p img {
	vertical-align: middle;
}
#wrapper #header #hdrArea .hdrGadgetArea #fontArea ul {
	float: right;
	margin-top: 4px;
	margin-right: 5px;
}
#wrapper #header #hdrArea .hdrGadgetArea #fontArea ul li {
	float: left;
}
#wrapper #header #hdrArea .hdrGadgetArea #fontArea ul li:first-of-type {
	width: 34px;
	height: 22px;
}
#wrapper #header #hdrArea .hdrGadgetArea #fontArea ul li:last-of-type {
	width: 28px;
	height: 22px;
}
#wrapper #header #hdrArea .hdrGadgetArea #siteSearchArea {
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: middle;
	*vertical-align: auto;
	zoom: 1;
	*display: inline;
	margin-top: -8px;
	padding: 5px;
	background: #f5f5f5;
}
#wrapper #header #hdrArea .hdrGadgetArea #siteSearchArea #siteSearchTxt {
	position: relative;
	width: 218px;
	height: 23px;
	margin-right: 9px;
	padding: 0 0 0 30px;
	border-top: 1px solid #e3e3e3;
	border-left: 1px solid #e3e3e3;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	background: url(/cmn/imgs/cmn_icn_sitesearch.png) no-repeat 5px center white;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	behavior: url("/cmn/js/pie/PIE.htc");
	font-size: 15px;
	line-height: 23px;
	vertical-align: top;
}
#wrapper #header #hdrArea .hdrGadgetArea #siteSearchArea #siteSearchBtn {
	position: relative;
	width: 46px;
	height: 25px;
	padding: 0;
	border: none;
	background: #666;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	behavior: url("/cmn/js/pie/PIE.htc");
	vertical-align: top;
	color: #fff;
	font-weight: bold;
	cursor: pointer;
	z-index: 10;
	font-size: 11px;
}
#wrapper #header #hdrArea .hdrGadgetArea #siteSearchArea #siteSearchBtn:hover {
	background: #999;
}
#wrapper #header #hdrArea .hdrNavArea {
	text-align: right;
}
#wrapper #header #hdrArea .hdrNavArea ul li {
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: middle;
	*vertical-align: auto;
	zoom: 1;
	*display: inline;
	text-align: left;
}
#wrapper #header #hdrArea .hdrNavArea ul li.corp {
	width: 100px;
}
#wrapper #header #hdrArea .hdrNavArea ul li.eco {
	width: 100px;
}
#wrapper #header #hdrArea .hdrNavArea ul li.ir {
	width: 85px;
}
#wrapper #header #hdrArea .hdrNavArea ul li.recruit {
	width: 100px;
}
#wrapper #header #hdrArea .hdrNavArea ul li.eng {
	width: 80px;
}
#wrapper #header #hdrArea .hdrNavArea ul li a {
	display: block;
	padding-left: 25px;
	background: url(/cmn/imgs/cmn_icn_arw01.png) no-repeat left 0.2em;
	color: #333;
	text-decoration: none;
	font-size: 108%;
	font-weight: 500;
}
#wrapper #header #hdrArea .hdrNavArea ul li a:hover {
	text-decoration: underline;
}
#wrapper #header #gnav>ul {
	margin: 0 -1px 0 -4px;
	text-align: center;
}

/* グロナビ4列パターン 
#wrapper #header #gnav ul li {
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: middle;
	*vertical-align: auto;
	zoom: 1;
	*display: inline;
	width: 237px;
	height: 53px;
	margin-left: 3px;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}
#wrapper #header #gnav ul li a {
	display: block;
	width: 237px;
	height: 53px;
}
#wrapper #header #gnav ul li:nth-child(1) {
	background: url(/cmn/imgs/cmn_gnav_nv4_01_o.png) no-repeat right top;
}
#wrapper #header #gnav ul li:nth-child(1) a {
	background: url(/cmn/imgs/cmn_gnav_nv4_01.png) no-repeat right top;
}
#wrapper #header #gnav ul li:nth-child(1) a:hover {
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
	opacity: 0;
}
#wrapper #header #gnav ul li:nth-child(2) {
	background: url(/cmn/imgs/cmn_gnav_nv4_02_o.png) no-repeat left top;
}
#wrapper #header #gnav ul li:nth-child(2) a {
	background: url(/cmn/imgs/cmn_gnav_nv4_02.png) no-repeat left top;
}
#wrapper #header #gnav ul li:nth-child(2) a:hover {
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
	opacity: 0;
}
#wrapper #header #gnav ul li:nth-child(3) {
	background: url(/cmn/imgs/cmn_gnav_nv4_03_o.png) no-repeat left top;
}
#wrapper #header #gnav ul li:nth-child(3) a {
	background: url(/cmn/imgs/cmn_gnav_nv4_03.png) no-repeat left top;
}
#wrapper #header #gnav ul li:nth-child(3) a:hover {
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
	opacity: 0;
}
#wrapper #header #gnav ul li:nth-child(4) {
	background: url(/cmn/imgs/cmn_gnav_nv4_04_o.png) no-repeat left top;
}
#wrapper #header #gnav ul li:nth-child(4) a {
	background: url(/cmn/imgs/cmn_gnav_nv4_04.png) no-repeat left top;
}
#wrapper #header #gnav ul li:nth-child(4) a:hover {
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
	opacity: 0;
}
*/

/* グロナビ5列パターン */
/*
#wrapper #header #gnav>ul>li {
	display: -moz-inline-stack;
	display: inline-block;
	position: relative;
	vertical-align: middle;
	*vertical-align: auto;
	zoom: 1;
	*display: inline;
	width: 190px;
	height: 53px;
	margin-left: 3px;
}
#wrapper #header #gnav>ul>li>a {
	display: block;
	width: 190px;
	height: 53px;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}
#wrapper #header #gnav>ul>li>ul {
	display: none;
	position: absolute;
	top: 44px;
	left: 0px;
	width: 188px;
	line-height: 1.5em;
	text-align: left;
	background: #fff;
	border-left: 1px solid #dfdfdf;
	border-right: 1px solid #dfdfdf;
	border-bottom: 1px solid #dfdfdf;
	-webkit-border-radius: 0 0 3px 3px;
	-moz-border-radius: 0 0 3px 3px;
	-ms-border-radius: 0 0 3px 3px;
	-o-border-radius: 0 0 3px 3px;
	border-radius: 0 0 3px 3px;
	behavior: url("/cmn/js/pie/PIE.htc");
	z-index: 10000;
}
#wrapper #header #gnav>ul>li>ul>li {
	margin: 0 10px;
	border-bottom: 1px solid #dfdfdf;
}
#wrapper #header #gnav>ul>li>ul>li>a {
	display: block;
	padding: 12px 0 10px 13px;
	background: url(/cmn/imgs/cmn_side_icn_arw01.png) no-repeat left center;
}
#wrapper #header #gnav>ul>li>ul>li:last-child {
	border-bottom: none;
}
#wrapper #header #gnav>ul>li:nth-child(1) {
	background: url(/cmn/imgs/cmn_gnav_nv5_01_o.png) no-repeat right top;
}
#wrapper #header #gnav>ul>li:nth-child(1)>a {
	background: url(/cmn/imgs/cmn_gnav_nv5_01.png) no-repeat right top;
}
#wrapper #header #gnav>ul>li:nth-child(1)>a:hover {
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
	opacity: 0;
}
#wrapper #header #gnav>ul>li:nth-child(2) {
	background: url(/cmn/imgs/cmn_gnav_nv5_02_o.png) no-repeat left top;
}
#wrapper #header #gnav>ul>li:nth-child(2)>a {
	background: url(/cmn/imgs/cmn_gnav_nv5_02.png) no-repeat left top;
}
#wrapper #header #gnav>ul>li:nth-child(2)>a:hover {
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
	opacity: 0;
}

#wrapper #header #gnav>ul>li:nth-child(3) {
	background: url(/cmn/imgs/cmn_gnav_nv5_05_o.png) no-repeat left top;
}
#wrapper #header #gnav>ul>li:nth-child(3)>a {
	background: url(/cmn/imgs/cmn_gnav_nv5_05.png) no-repeat left top;
}
#wrapper #header #gnav>ul>li:nth-child(3):hover ul {
	display: block;
}
#wrapper #header #gnav>ul>li:nth-child(4) {
	background: url(/cmn/imgs/cmn_gnav_nv5_03_o.png) no-repeat left top;
}
#wrapper #header #gnav>ul>li:nth-child(4)>a {
	background: url(/cmn/imgs/cmn_gnav_nv5_03.png) no-repeat left top;
}
#wrapper #header #gnav>ul>li:nth-child(4):hover ul {
	display: block;
}
#wrapper #header #gnav>ul>li:nth-child(5) {
	background: url(/cmn/imgs/cmn_gnav_nv5_04_o.png) no-repeat left top;
}
#wrapper #header #gnav>ul>li:nth-child(5)>a {
	background: url(/cmn/imgs/cmn_gnav_nv5_04.png) no-repeat left top;
}
#wrapper #header #gnav>ul>li:nth-child(5)>a:hover {
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
	opacity: 0;
}
*/


/* 新グロナビ190906 */
#wrapper #header #gnav>ul>li {
	display: -moz-inline-stack;
	display: inline-block;
	position: relative;
	vertical-align: middle;
	*vertical-align: auto;
	zoom: 1;
	*display: inline;
	width: 145px;
	height: 53px;
	margin-left: 2px;
}
#wrapper #header #gnav>ul>li>a {
	color: #ffffff;
	text-decoration: none;
	line-height: 44px;
	font-size: .9rem;
	display: block;
	width: 100%;
	height: 44px;
	white-space: nowrap;
}
#wrapper #header #gnav>ul>li>ul {
	display: none;
	position: absolute;
	top: 44px;
	left: 0px;
	width: 143px;
	line-height: 1.5em;
	text-align: left;
	background: #fff;
	border-left: 1px solid #dfdfdf;
	border-right: 1px solid #dfdfdf;
	border-bottom: 1px solid #dfdfdf;
	border-radius: 0 0 3px 3px;
	behavior: url("/cmn/js/pie/PIE.htc");
	z-index: 10000;
}

#wrapper #header #gnav > ul > li:hover::before,
#header #gnav > ul > li::before {
	content: '';
	position: absolute;
	top: 44px;
	left: 0;
	right: 0;
	margin: 0 auto;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 9px 9px 0 9px;
	border-color: transparent transparent transparent transparent;
}

#wrapper #header #gnav>ul>li>ul>li {
	margin: 0 10px;
	border-bottom: 1px solid #dfdfdf;
}
#wrapper #header #gnav>ul>li>ul>li>a {
	display: block;
	padding: 12px 0 10px 13px;
	background: url(/cmn/imgs/cmn_side_icn_arw01.png) no-repeat left center;
}
#wrapper #header #gnav>ul>li>ul>li:last-child {
	border-bottom: none;
}

#wrapper #header #gnav>ul>li:nth-child(1) {
	width: 78px;
}
#wrapper #header #gnav>ul>li:nth-child(1):hover::before {
	border-top-color: #229460;
}
#wrapper #header #gnav>ul>li:nth-child(1)>a {
	background-color: #229460;
	border-radius: 6px 0 0 6px;
}

#wrapper #header #gnav>ul>li:nth-child(2):hover::before {
	border-top-color: #0ba426;
}
#wrapper #header #gnav>ul>li:nth-child(2)>a {
	background-color: #0ba426;
}

#wrapper #header #gnav>ul>li:nth-child(3):hover::before {
	border-top-color: #29b371;
}
#wrapper #header #gnav>ul>li:nth-child(3)>a {
	background-color: #29b371;
}
#wrapper #header #gnav > ul > li:nth-child(3):hover ul {
  display: block;
}

#wrapper #header #gnav>ul>li:nth-child(4)>a {
	background-color: #21a95d;
}
#wrapper #header #gnav>ul>li:nth-child(4):hover ul {
	display: block;
}

#wrapper #header #gnav>ul>li:nth-child(5):hover::before {
	border-top-color: #149873;
}
#wrapper #header #gnav>ul>li:nth-child(5)>a {
	background-color: #149873;
}

#wrapper #header #gnav>ul>li:nth-child(6)>a {
	background-color: #57a639;
	letter-spacing: -.075em;
}
#wrapper #header #gnav>ul>li:nth-child(6)>a span {
	font-size: .75rem;
}
#wrapper #header #gnav>ul>li:nth-child(6):hover ul {
	display: block;
}

#wrapper #header #gnav>ul>li:nth-child(7):hover::before {
	border-top-color: #80b600;
}
#wrapper #header #gnav>ul>li:nth-child(7)>a {
	background-color: #80b600;
	border-radius: 0 6px 6px 0;
}

#wrapper #contents {
	width: 960px;
	margin: 0 auto;
}
#wrapper #contents #pankuzu {
	overflow: hidden;
}
#wrapper #contents #pankuzu li {
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: middle;
	*vertical-align: auto;
	zoom: 1;
	*display: inline;
	padding-right: 10px;
}
#wrapper #contents #pankuzu li a,
#wrapper #contents #pankuzu li span {
	margin-right: 10px;
}
#wrapper #contents #mainTtl {
	margin-bottom: 30px;
}
#wrapper #contents h1 {
	margin-bottom: 30px;
	padding-left: 8px;
	background: url(/cmn/imgs/cmn_h1_bg.png) repeat;
	-webkit-border-radius: 3px 0 0 3px;
	-moz-border-radius: 3px 0 0 3px;
	-ms-border-radius: 3px 0 0 3px;
	-o-border-radius: 3px 0 0 3px;
	border-radius: 3px 0 0 3px;
	behavior: url("/cmn/js/pie/PIE.htc");
	font-size: 147%;
	letter-spacing: .1em;
}
#wrapper #contents h1 .inner {
	display: block;
	padding: 12px 10px;
	background: url(../imgs/cmn_h1_bg_inner.png) repeat;
}
#wrapper #contents h2 {
	margin-bottom: 20px;
	background: url(../imgs/cmn_h2_line.png) 0 bottom repeat-x;
	font-size: 120%;
}
#wrapper #contents h2.style02 {
	margin-bottom: 20px;
	padding: 5px 15px;
	background: #f6f6f6;
	border-top: 1px solid #e9e9e9;
	font-size: 140%;
}
#wrapper #contents h2 .line {
	padding: 0 10px 6px 15px;
	background: url(../imgs/cmn_h2_bg.png) 0 0 no-repeat;
}
#wrapper #contents h3 {
	margin-bottom: 20px;
	background: #f6f6f6;
	font-size: 120%;
}
#wrapper #contents h3 .line {
	padding: 8px 10px 6px 10px;
	border-bottom: 1px solid #e7e7e7;
}
#wrapper #contents #sideNav {
	float: left;
	width: 186px;
	padding: 1px;
	border: 1px solid #d7d7d7;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	behavior: url("/cmn/js/pie/PIE.htc");
}
#wrapper #contents #sideNav a {
	text-decoration: none;
}
#wrapper #contents #sideNav a:hover {
	text-decoration: underline;
}
#wrapper #contents #sideNav .sideTtl a {
	display: block;
	padding: 8px 10px;
	font-size: 108%;
	font-weight: bold;
	letter-spacing: .2em;
	background: #cbefe1;
	color: #076f47;
	-webkit-border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	-ms-border-radius: 4px 4px 0 0;
	-o-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
	behavior: url("/cmn/js/pie/PIE.htc");
}
#wrapper #contents #sideNav .sideTtl a:hover {
	text-decoration: none;
}
.company #contents #sideNav .sideTtl a:hover,
.environment #contents #sideNav .sideTtl a:hover,
.ir #contents #sideNav .sideTtl a:hover,
.recruit #contents #sideNav .sideTtl a:hover {
	background: #b0e6d1 !important;
}
#wrapper #contents #sideNav ul {
	overflow: hidden;
	margin: 1px 0 -1px;
	padding: 0;
	border-top: 1px solid #d7d7d7;
}
#wrapper #contents #sideNav ul li {
	border-top: 1px solid #d7d7d7;
}
#wrapper #contents #sideNav ul li:first-child {
	border-top: none;
}
#wrapper #contents #sideNav ul li a {
	display: block;
	margin: 1px 0;
	padding: 9px 0 9px 23px;
	background: url(/cmn/imgs/cmn_side_icn_arw01.png) no-repeat 11px 0.8em;
	color: #333;
}
#wrapper #contents #sideNav ul li a:hover,
#wrapper #contents #sideNav ul li.current a {
	text-decoration: none;
	background: url(/cmn/imgs/cmn_side_icn_arw01.png) no-repeat 11px 0.8em #e9f7ee;
}
#wrapper #contents #sideNav ul li a span.blank {
	padding-right: 22px;
	background: url(/cmn/imgs/cmn_side_icn_blank.png) no-repeat right top;
}

#wrapper .cts1clm #article {
	width: 100%;
	padding-bottom: 1px;
}
#wrapper .cts2clm #article {
	float: right;
	width: 745px;
}
#wrapper #contents #article .section {
	margin-bottom: 40px;
}
#wrapper #contents:after {
	content: '';
	display: block;
	height: 0;
	clear: both;
}
#wrapper #contents a:hover img {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
#wrapper #footer {
	position: relative;
	width: 100%;
	min-width: 960px;
	bottom: 0;
	left: 0;
	margin-top: 70px;
	padding: 20px 0 40px;
	background: #adadad;
	font-size: 77%;
	color: #fff;
}
#wrapper #footer .inner {
	position: relative;
	width: 960px;
	margin: 0 auto;
}
#wrapper #footer .inner a {
	color: #fff;
	text-decoration: none;
	font-size: 108%;
}
#wrapper #footer .inner a:hover {
	text-decoration: underline;
}
#wrapper #footer .inner .iconSocial {
	margin-top: 25px;
}
#wrapper #footer .inner .iconSocial ul li {
	margin-right: 12px;
}
#wrapper #footer .inner .iconSocial ul li a img {
	width: 40px;
}
#wrapper #footer .inner .iconSocial ul li a img:hover {
	opacity: .7;
}
#wrapper #footer .inner ul{
	display: inline-block;
}
#wrapper #footer .inner ul li {
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: middle;
	*vertical-align: auto;
	zoom: 1;
	*display: inline;
	margin-right: 10px;
}
#wrapper #footer .inner ul.copy {
	width: 59%;
	text-align: right;
}
#wrapper #footer .inner ul li.copyright {
	margin-right: 0;
}
#wrapper #footer .inner .pageTop a {
	position: absolute;
	display: block;
	width: 100px;
	height: 26px;
	padding-left: 13px;
	text-align: center;
	right: 0;
	top: -45px;
	line-height: 30px;
	background: url(/cmn/imgs/cmn_icn_pagetop.png) no-repeat 16px center #adadad;
	-webkit-border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	-ms-border-radius: 4px 4px 0 0;
	-o-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
	behavior: url("/cmn/js/pie/PIE.htc");
}

/* ------------------------------------------------------------
	02. PC SETTING CSS
   ------------------------------------------------------------ */
/* グロナビ4列パターン */
/*
.home #header #gnav>ul>li:nth-child(1)>a {
	background: none !important;
}

.search #header #gnav>ul>li:nth-child(2)>a {
	background: none !important;
}

.products #header #gnav>ul>li:nth-child(3)>a {
	background: none !important;
}
.search #header #gnav>ul>li:nth-child(3)>a {
	background: url(/cmn/imgs/cmn_gnav_nv5_05.png) no-repeat left top !important;
}

.gallery #header #gnav>ul>li:nth-child(4)>a {
	background: none !important;
}

.contact #header #gnav>ul>li:nth-child(5)>a {
	background: none !important;
}
*/


/* グロナビ5列パターン
.home #header #gnav ul li:nth-child(1) a {
	background: none !important;
}

.search #header #gnav>ul>li:nth-child(2)>a {
	background: none !important;
}

.products:not(.search) #header #gnav>ul>li:nth-child(3)>a {
	background: none !important;
}

.gallery #header #gnav ul li:nth-child(4) a {
	background: none !important;
}

.contact #header #gnav ul li:nth-child(5) a {
	background: none !important;
}

*/

/* 新グロナビ190906 */
.home #header #gnav > ul > li:nth-child(1)::before {
	border-top-color: #229460;
}

.search #header #gnav > ul > li:nth-child(2)::before {
	border-top-color: #0ba426;
}

.sdgs #header #gnav > ul > li:nth-child(3)::before {
	border-top-color: #29b371;
}

.products #header #gnav > ul > li:nth-child(4)::before {
	border-top-color: #21a95d;
}

.products.search #header #gnav > ul > li:nth-child(4)::before {
	border-top-color: transparent;
}

.knowledge #header #gnav > ul > li:nth-child(5)::before {
	border-top-color: #149873;
}

.gallery #header #gnav > ul > li:nth-child(6)::before {
	border-top-color: #57a639;
}

.contact #header #gnav > ul > li:nth-child(7) > a::before {
	border-top-color: #80b600;
}

.contact #header #gnav > ul > li:nth-child(7) > a::before {
	border-top-color: #80b600;
}

/* ------------------------------------------------------------
	90. PRINT SETTING CSS
   ------------------------------------------------------------ */

@media print {
#wrapper #footer {
	position: relative !important;
}
}

/* ------------------------------------------------------------
	99. TOOL SETTING CSS
   ------------------------------------------------------------ */
      

.txt333 {
	color: #333333;
}

.txt666 {
	color: #666666;
}

.txt999 {
	color: #999999;
}

.txtCCC {
	color: #cccccc;
}

.txtWhite {
	color: #ffffff;
}

.txtRed {
	color: #FF0016;
}

.txtBlue {
	color: #005abf;
}

.txtGreen {
	color: #009e6c;
}

.bold {
	font-weight: bold;
}

.alignC {
	text-align: center;
}

.alignL {
	text-align: left;
}

.alignR {
	text-align: right;
}

.clear {
	clear: both;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.lh1 {
	line-height: 1em;
}

.mr0 {
	margin-right: 0!important;
}

.mr1 {
	margin-right: 1px;
}

.mr2 {
	margin-right: 2px;
}

.mr3 {
	margin-right: 3px;
}

.mr4 {
	margin-right: 4px;
}

.mr5 {
	margin-right: 5px;
}

.mr6 {
	margin-right: 6px;
}

.mr7 {
	margin-right: 7px;
}

.mr8 {
	margin-right: 8px;
}

.mr9 {
	margin-right: 9px;
}

.mr10 {
	margin-right: 10px;
}

.mr11 {
	margin-right: 11px;
}

.mr12 {
	margin-right: 12px;
}

.mr13 {
	margin-right: 13px;
}

.mr14 {
	margin-right: 14px;
}

.mr15 {
	margin-right: 15px;
}

.mr16 {
	margin-right: 16px;
}

.mr17 {
	margin-right: 17px;
}

.mr18 {
	margin-right: 18px;
}

.mr19 {
	margin-right: 19px;
}

.mr20 {
	margin-right: 20px;
}

.mr25 {
	margin-right: 25px;
}

.mr30 {
	margin-right: 30px;
}

.ml0 {
	margin-left: 0!important;
}

.ml1 {
	margin-left: 1px;
}

.ml2 {
	margin-left: 2px;
}

.ml3 {
	margin-left: 3px;
}

.ml4 {
	margin-left: 4px;
}

.ml5 {
	margin-left: 5px;
}

.ml6 {
	margin-left: 6px;
}

.ml7 {
	margin-left: 7px;
}

.ml8 {
	margin-left: 8px;
}

.ml9 {
	margin-left: 9px;
}

.ml10 {
	margin-left: 10px;
}

.ml11 {
	margin-left: 11px;
}

.ml12 {
	margin-left: 12px;
}

.ml13 {
	margin-left: 13px;
}

.ml14 {
	margin-left: 14px;
}

.ml15 {
	margin-left: 15px;
}

.ml16 {
	margin-left: 16px;
}

.ml17 {
	margin-left: 17px;
}

.ml18 {
	margin-left: 18px;
}

.ml19 {
	margin-left: 19px;
}

.ml20 {
	margin-left: 20px;
}

.ml25 {
	margin-left: 25px;
}

.ml30 {
	margin-left: 30px;
}

.mt0 {
	margin-top: 0!important;
}

.mt1 {
	margin-top: 1px;
}

.mt2 {
	margin-top: 2px;
}

.mt3 {
	margin-top: 3px;
}

.mt4 {
	margin-top: 4px;
}

.mt5 {
	margin-top: 5px;
}

.mt6 {
	margin-top: 6px;
}

.mt7 {
	margin-top: 7px;
}

.mt8 {
	margin-top: 8px;
}

.mt9 {
	margin-top: 9px;
}

.mt10 {
	margin-top: 10px;
}

.mt11 {
	margin-top: 11px;
}

.mt12 {
	margin-top: 12px;
}

.mt13 {
	margin-top: 13px;
}

.mt14 {
	margin-top: 14px;
}

.mt15 {
	margin-top: 15px;
}

.mt16 {
	margin-top: 16px;
}

.mt17 {
	margin-top: 17px;
}

.mt18 {
	margin-top: 18px;
}

.mt19 {
	margin-top: 19px;
}

.mt20 {
	margin-top: 20px;
}

.mt25 {
	margin-top: 25px;
}

.mt30 {
	margin-top: 30px;
}

.mb0 {
	margin-bottom: 0!important;
}

.mb1 {
	margin-bottom: 1px;
}

.mb2 {
	margin-bottom: 2px;
}

.mb3 {
	margin-bottom: 3px;
}

.mb4 {
	margin-bottom: 4px;
}

.mb5 {
	margin-bottom: 5px;
}

.mb6 {
	margin-bottom: 6px;
}

.mb7 {
	margin-bottom: 7px;
}

.mb8 {
	margin-bottom: 8px;
}

.mb9 {
	margin-bottom: 9px;
}

.mb10 {
	margin-bottom: 10px;
}

.mb11 {
	margin-bottom: 11px;
}

.mb12 {
	margin-bottom: 12px;
}

.mb13 {
	margin-bottom: 13px;
}

.mb14 {
	margin-bottom: 14px;
}

.mb15 {
	margin-bottom: 15px;
}

.mb16 {
	margin-bottom: 16px;
}

.mb17 {
	margin-bottom: 17px;
}

.mb18 {
	margin-bottom: 18px;
}

.mb19 {
	margin-bottom: 19px;
}

.mb20 {
	margin-bottom: 20px;
}

.mb25 {
	margin-bottom: 25px;
}

.mb30 {
	margin-bottom: 30px;
}

.mb35 {
	margin-bottom: 35px;
}

.mb40 {
	margin-bottom: 40px;
}

.mb45 {
	margin-bottom: 45px;
}

.mb50 {
	margin-bottom: 50px;
}

.mb55 {
	margin-bottom: 55px;
}

.pr0 {
	padding-right: 0!important;
}

.pr1 {
	padding-right: 1px;
}

.pr2 {
	padding-right: 2px;
}

.pr3 {
	padding-right: 3px;
}

.pr4 {
	padding-right: 4px;
}

.pr5 {
	padding-right: 5px;
}

.pr6 {
	padding-right: 6px;
}

.pr7 {
	padding-right: 7px;
}

.pr8 {
	padding-right: 8px;
}

.pr9 {
	padding-right: 9px;
}

.pr10 {
	padding-right: 10px;
}

.pr11 {
	padding-right: 11px;
}

.pr12 {
	padding-right: 12px;
}

.pr13 {
	padding-right: 13px;
}

.pr14 {
	padding-right: 14px;
}

.pr15 {
	padding-right: 15px;
}

.pr16 {
	padding-right: 16px;
}

.pr17 {
	padding-right: 17px;
}

.pr18 {
	padding-right: 18px;
}

.pr19 {
	padding-right: 19px;
}

.pr20 {
	padding-right: 20px;
}

.pr25 {
	padding-right: 25px;
}

.pr30 {
	padding-right: 30px;
}

.pl0 {
	padding-left: 0!important;
}

.pl1 {
	padding-left: 1px;
}

.pl2 {
	padding-left: 2px;
}

.pl3 {
	padding-left: 3px;
}

.pl4 {
	padding-left: 4px;
}

.pl5 {
	padding-left: 5px;
}

.pl6 {
	padding-left: 6px;
}

.pl7 {
	padding-left: 7px;
}

.pl8 {
	padding-left: 8px;
}

.pl9 {
	padding-left: 9px;
}

.pl10 {
	padding-left: 10px;
}

.pl11 {
	padding-left: 11px;
}

.pl12 {
	padding-left: 12px;
}

.pl13 {
	padding-left: 13px;
}

.pl14 {
	padding-left: 14px;
}

.pl15 {
	padding-left: 15px;
}

.pl16 {
	padding-left: 16px;
}

.pl17 {
	padding-left: 17px;
}

.pl18 {
	padding-left: 18px;
}

.pl19 {
	padding-left: 19px;
}

.pl20 {
	padding-left: 20px;
}

.pl25 {
	padding-left: 25px;
}

.pl30 {
	padding-left: 30px;
}

.pt0 {
	padding-top: 0!important;
}

.pt1 {
	padding-top: 1px;
}

.pt2 {
	padding-top: 2px;
}

.pt3 {
	padding-top: 3px;
}

.pt4 {
	padding-top: 4px;
}

.pt5 {
	padding-top: 5px;
}

.pt6 {
	padding-top: 6px;
}

.pt7 {
	padding-top: 7px;
}

.pt8 {
	padding-top: 8px;
}

.pt9 {
	padding-top: 9px;
}

.pt10 {
	padding-top: 10px;
}

.pt11 {
	padding-top: 11px;
}

.pt12 {
	padding-top: 12px;
}

.pt13 {
	padding-top: 13px;
}

.pt14 {
	padding-top: 14px;
}

.pt15 {
	padding-top: 15px;
}

.pt16 {
	padding-top: 16px;
}

.pt17 {
	padding-top: 17px;
}

.pt18 {
	padding-top: 18px;
}

.pt19 {
	padding-top: 19px;
}

.pt20 {
	padding-top: 20px;
}

.pt25 {
	padding-top: 25px;
}

.pt30 {
	padding-top: 30px;
}

.pb0 {
	padding-bottom: 0!important;
}

.pb1 {
	padding-bottom: 1px;
}

.pb2 {
	padding-bottom: 2px;
}

.pb3 {
	padding-bottom: 3px;
}

.pb4 {
	padding-bottom: 4px;
}

.pb5 {
	padding-bottom: 5px;
}

.pb6 {
	padding-bottom: 6px;
}

.pb7 {
	padding-bottom: 7px;
}

.pb8 {
	padding-bottom: 8px;
}

.pb9 {
	padding-bottom: 9px;
}

.pb10 {
	padding-bottom: 10px;
}

.pb11 {
	padding-bottom: 11px;
}

.pb12 {
	padding-bottom: 12px;
}

.pb13 {
	padding-bottom: 13px;
}

.pb14 {
	padding-bottom: 14px;
}

.pb15 {
	padding-bottom: 15px;
}

.pb16 {
	padding-bottom: 16px;
}

.pb17 {
	padding-bottom: 17px;
}

.pb18 {
	padding-bottom: 18px;
}

.pb19 {
	padding-bottom: 19px;
}

.pb20 {
	padding-bottom: 20px;
}

.pb25 {
	padding-bottom: 25px;
}

.pb30 {
	padding-bottom: 30px;
}

.clearfix {
	zoom: 1;
}

.clearfix:after {
	content: "";
	display: block;
	clear: both;
}

/* -- / TOOL ------------------------------------------------- */
